<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    tools:context=".MainActivity" >
    <EditText 
        android:id="@+id/torrent_path"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:hint="@string/hint" />
    <Button
        android:id="@+id/start_btn"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/btn_start_str" />    
   <Button
        android:id="@+id/stop_btn"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/btn_stop_str" />   
    <TextView 
        android:textColor="#222222"
        android:id="@+id/prompt_tv"
        android:scrollbars="vertical"
        android:singleLine="false"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/prompt_str"  /> 
    <TextView 
        android:textColor="#222222"
        android:id="@+id/result_tv"
        android:scrollbars="vertical"
        android:singleLine="false"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" /> 
</LinearLayout>

